/*
 * Copyright European Commission's
 * Taxation and Customs Union Directorate-General (DG TAXUD).
 */
package eu.europa.ec.taxud.cesop.domain;

import lombok.EqualsAndHashCode;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * Represents an XML value wrapper with 'type' attribute.
 */
@Getter
@RequiredArgsConstructor
@EqualsAndHashCode
public class XmlTypeAndValue {
    private final String type;
    private final String value;
}
